@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Sanchez:ital@0;1&display=swap');

:root {
	--background: #000;
	--background-alt: #e42222:;
	--text: #eeeeee;
	--text-alt: #cda0f4;
	--accent: #e42222;
	--accent-alt: #FC9494;
}

html {
	background-color: var(--background);
	color: var(--text);
	font-family: 'League Spartan', sans-serif;
	line-height: 1.8;
	font-size: 18px;
}

body > header h1 {
	font-size: 4em;
	text-transform: uppercase;
	font-style: normal;
	font-weight: 700;
	padding-bottom: 0px;
}
